@media(max-width:768px){


.timeline::before{

    left:10px;

}


.timeline-item,
.timeline-item:nth-child(even){

    width:100%;

    left:0;

    padding-left:50px;

    text-align:left;

}



.timeline-dot,
.timeline-item:nth-child(even) .timeline-dot{


    left:1px;

    right:auto;


}



}
@media(max-width:768px){


.footer-bottom{

    justify-content:center;

    text-align:center;

}


}